@charset "utf-8";
/* CSS Document */

#banner {
	background-color:#404041;
	color:#FFFFFF;
}

.content_section {
	width: 25%;
	height: 100%;
}

.heading {
	width: 25%;
}

#heading_1 {
	background-color:#85993A;
}

#heading_2 {
	background-color:#E38025;
}

#heading_3 {
	background-color:#E6BD1F;
}

#heading_4 {
	background-color:#BE1E2D;
}